<html>
    <head>
        <title>YouTube channel Page</title>
    </head>

    <style>
        *{
            margin: 0;
            padding: 0;
        }
        body {
            font-family:"Roboto, Arial, sans-serif";
            font-size:16px;
        }

        header{
            background-color:white;
            position: fixed;
            top: 0px;
            right: 0px;
            left: 0px;
            margin-top: 0px;
            margin-bottom: 0px;

        }
    </style>

    <header>
        <div style="display: flex; justify-content: space-between; margin-left: 10px; cursor:pointer; margin-top:10px;">
            <div style="display: flex; gap:20%; justify-content:center; align-items:center; margin-left: 20px;">
                <img style="height:20px;" src="https://fontawesomeicons.com/images/svg/menu-sharp.svg">
                <img style="height:20px;"
                    src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b8/YouTube_Logo_2017.svg/1280px-YouTube_Logo_2017.svg.png">
            </div>
            <div style="display:flex; justify-content:center; align-items:center; gap:10px">
                <div
                    style=" height:40px; display:flex; justify-content:center; align-items:center; gap:15px; border: 1px solid #e4e4e4;border-radius:30px;">
                    <input type="text" placeholder="Search" style="outline:none; border:none; width:500px; margin-left:10px;">
                    <button
                        style="background-color:#e4e4e4; border:2px solid #d4d4d4; height:41px; width:48px; border-radius: 0 40px 40px 0; border:none; margin-left: 10px;"><img
                            style="height: 20px;"
                            src="https://cdn.iconscout.com/icon/free/png-256/search-1895571-1604561.png"></button>
                </div>
                <img style="height:25px; width:15px;"
                    src="https://www.freeiconspng.com/uploads/microphone-icon-png--digital-review-0.png">
            </div>
            <div style="display: flex; gap:30px; justify-content:center; align-items:center;margin-right: 10px;">
                <img style="height:25px; width:auto;" src="https://static.thenounproject.com/png/4576699-200.png">
                <img style="height:25px;  width:auto;"
                    src="https://toppng.com/public/uploads/thumbnail/youtube-logo-transparent-square-for-kids-notification-bell-icon-1156285737860pcnsss9n.png">
                <div
                    style="border:1px; height:30px; width:30px; border-radius:50px; color:white; background-color: blueviolet; display: flex; align-items: center; justify-content: center;">
                    <p>D</p>
                </div>
            </div>
        </div>
    </header>
        
    <body>

        <div style="display:flex;flex-direction: row; justify-content:flex-start; align-items:flex-start; gap:20px; margin-top: 50px;">
            <div
                style="display:flex; flex-direction:column; margin:20px; justify-content:flex-start; align-items:flex-start; height: 100%; width:17%; background-color:white; gap:20px">
                <div class="active" style="display:flex; justify-content:flex-start; align-items:center; gap:20px;">
                    <img style="height:25px; width:25px; margin-left: 10px;"
                        src="https://cdn.pixabay.com/photo/2020/09/21/21/30/home-5591299_960_720.png">
                    <p>Home</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:40px; width:40px;"
                        src="https://logowik.com/content/uploads/images/youtube-shorts-black3609.jpg">
                    <p>Shorts</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://cdn.icon-icons.com/icons2/3237/PNG/512/menu_youtube_social_media_subs_subscription_icon_197393.png">
                    <p>Subcription </p>
                </div>
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://img.icons8.com/external-dashed-line-kawalan-studio/512/external-collection-social-media-dashed-line-kawalan-studio.png">
                    <p>Library </p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://cdn1.iconfinder.com/data/icons/youtube-23/29/Vector-9-512.png">
                    <p>History</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://cdn.iconscout.com/icon/free/png-256/watch-later-1781603-1513853.png">
                    <p>Watch later</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://icon-library.com/images/youtube-like-icon/youtube-like-icon-29.jpg">
                    <p>Liked video </p>
                </div>
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div style="display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start; gap:20px">
                    <p>Subcriptions</p>
                    <div style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://yt3.ggpht.com/v_PwNTRdcmpaEU6zh9wytm0ERtq2BOAmBQvr1QyZstphlpcPUqjbX3wqIvSRR9bWIgSjmRUJcwE=s900-c-k-c0x00ffffff-no-rj">
                        <p>T-Series</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:flex-start; align-items:center; gap:20px; height:35px; width:180px; border-radius: 6px; background-color: #f9f9f9; border: 1px solid #f9f9f9;">
                        <img style="height:25px; width:25px; margin-left: 10px; border-radius:25px;"
                            src="https://media-exp1.licdn.com/dms/image/C510BAQHh37Gik0G7zQ/company-logo_200_200/0?e=2159024400&v=beta&t=KmTczGjsTa0V1ZhPyZ97hVV9wxwDCFitaMyo3oDL9OU">
                        <p>Akash...</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px; border-radius:25px;"
                            src="https://pbs.twimg.com/profile_images/1549323360856784896/xuTf7JYU_400x400.jpg">
                        <p>Girliyapa</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px; border-radius:25px;"
                            src="https://upload.wikimedia.org/wikipedia/en/b/b1/THE_VIRAL_FEVER_OFFICIAL_LOGO.jpg">
                        <p>....TVF....</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px; border-radius:25px;"
                            src="https://image3.mouthshut.com/images/imagesp/925839995s.jpg">
                        <p>BB ki v...</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px; border-radius:25px;"
                            src="https://yt3.ggpht.com/ytc/AMLnZu9A7NzVWgVyimNpeiMn3BEeBZQ2fItiwRxn5fLEHA=s900-c-k-c0x00ffffff-no-rj">
                        <p>Zoom S..</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px; border-radius:25px;"
                            src="https://yt3.ggpht.com/ytc/AMLnZu8rUPpzIuPECQObQostgvnSmV-JsjmFbXKxBMRDMg=s900-c-k-c0x00ffffff-no-rj">
                        <p>Ashish ...</p>
                    </div>              
                </div>
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div style="display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start; gap:20px">
                    <p>Explore</p>
                    <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px;">
                        <img style="height:20px; width:20px;"
                            src="https://apphousekitchen.com/wp-content/uploads/2021/04/flame.png">
                        <p>Trending</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://cdn-icons-png.flaticon.com/512/282/282151.png">
                        <p>Music</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:20px; width:20px;"
                            src="https://www.freeiconspng.com/thumbs/movie-icon/movie-icon-24.png">
                        <p>Movies</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://static.thenounproject.com/png/2146857-200.png">
                        <p>Live</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:20px; width:20px;"
                            src="https://cdn-icons-png.flaticon.com/512/141/141416.png">
                        <p>Gaming</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://static.thenounproject.com/png/1206396-200.png">
                        <p>News</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://static.thenounproject.com/png/891030-200.png">
                        <p>Sport</p>
                    </div>
                    <div class="active" style="display:flex; flex-direction:row; justify-content:center; align-items:center; gap:20px">
                        <img style="height:25px; width:25px;"
                            src="https://static.thenounproject.com/png/3030217-200.png">
                        <p>Learning</p>
                    </div>
                </div>
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div style="display:flex;justify-content:flex-start; align-items:flex-start; flex-direction: column; gap:20px">
                    <p>More from Youtube</p>
                    <div class="active" style="display:flex; justify-content:center; align-items:center;">
                        <img style="height:20px; width:20px;"
                            src="https://cdn-icons-png.flaticon.com/512/1384/1384060.png">
                        <p style="margin-left:20px;">YouTube Primeum</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center;">
                        <img style="height:20px; width:20px;"
                            src="https://static.wikia.nocookie.net/logopedia/images/5/51/YouTube_Studio_icon_2021.png/revision/latest/scale-to-width-down/250?cb=20210624142027">
                        <p style="margin-left:20px;">Creator Studio</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center;">
                        <img style="height:20px; width:20px;"
                            src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Youtube_Music_icon.svg/240px-Youtube_Music_icon.svg.png">
                        <p style="margin-left:20px;">YouTube Music</p>
                    </div>
                    <div class="active" style="display:flex;flex-direction: row; justify-content:center; align-items:center;">
                        <img style="height:15px; width:20px;"
                            src="https://uxwing.com/wp-content/themes/uxwing/download/brands-and-social-media/youtube-kids-icon.png">
                        <p style="margin-left:20px;">YouTube Kids</p>
                    </div>
                    <div class="active" style="display:flex; justify-content:center; align-items:center;">
                        <img style="height:25px; width:25px;"
                            src="https://www.freepnglogos.com/uploads/youtube-tv-png/youtube-tv-youtube-watch-record-live-apk-download-from-moboplay-21.png">
                        <p style="margin-left:20px;">YouTube TV</p>
                    </div>
                </div>
                <div class="active" style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://cdn-icons-png.flaticon.com/512/126/126472.png">
                    <p>Settings</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://static.thenounproject.com/png/1045105-200.png">
                    <p>Report history</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://cdn1.iconfinder.com/data/icons/material-set-6/48/543-512.png">
                    <p>Help</p>
                </div>
                <div class="active" style="display:flex; justify-content:center; align-items:center; gap:20px">
                    <img style="height:25px; width:25px;"
                        src="https://icons.veryicon.com/png/o/miscellaneous/heg-main-function-icon/feedback-26.png">
                    <p>Send feedback</p>
                </div>
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:70%"></div>
                <div style="width:70%;">
                    <p>About Press Copyright Contact us Creators Advertise Developers
                    <p style="margin-top: 20px;">Terms Privacy Policy & SafetyHow YouTube worksTest new features</p>
                    <p style="margin-top: 20px;">© 2022 Google LLC</p>
                </div>
            </div>
            
            <div>
                <div style="display:flex; justify-content:center; align-items: center; gap:700px">
                    <div style="display:flex; margin-top:60px; margin-left:10px; gap:30px; justify-content: center; align-items: center;">
                        <img style="height:80px; width:80px; border-radius:80px;" src="https://media-exp1.licdn.com/dms/image/C510BAQHh37Gik0G7zQ/company-logo_200_200/0?e=2159024400&v=beta&t=KmTczGjsTa0V1ZhPyZ97hVV9wxwDCFitaMyo3oDL9OU">
                        <div style="display:flex; flex-direction:column;">
                            <p style="font-family:14px Roboto, Arial, sans-serif; font-size:20px; color:black;">Akash Sadavarte</p>
                            <p style="color:rgb(84, 84, 84);">@fury0251 <br>16 subscribers</p>
                        </div>
                    </div>
                    <div style="display:flex; gap:10px">
                        <button style="height:30px; width:100px; border-radius: 30px; background-color: #f2f2f2; border: 1px solid #f2f2f2;">Subcribe</button>
                        <img style="height:25px" src="https://toppng.com/public/uploads/thumbnail/youtube-logo-transparent-square-for-kids-notification-bell-icon-1156285737860pcnsss9n.png">
                    </div>
                </div>
                <div style="display:flex; gap:40px; margin-top:20px; margin-left:40px;">
                    <p>HOME</p>
                    <p>VIDEOS</p>
                    <p>PLYALISTS</p>
                    <p>COMMUNITY</p>
                    <p>CHANNEL</p>
                    <p>ABOUT</p>
                    <img style="height:18px;" src="https://cdns.iconmonstr.com/wp-content/releases/preview/2018/240/iconmonstr-search-thin.png">
                    <button style="margin-left:300px; background-color:white; border-radius:30px; height:30px; width:30px;"> > </button>
                </div>
        
                <div style="background-color:#f2f2f2; border:1px solid #f2f2f2; width:110%; margin-top:15px;"></div>
                <div style="display:flex; gap:15px">
                    <p style="margin-top:20px; margin-left: 40px;">Videos</p> <p style="display:flex; justify-content:center; align-items:center; gap:5px; margin-top:20px;"><img style="height: 20px;" src="https://static.thenounproject.com/png/1052531-200.png">Play all</p> 
                </div>

                <div style="display:flex; gap:10px; margin-top:25px; margin-left:40px;">
                    <div style="height:20px; width:210px;">
                        <div>
                            <img style="height:100px; border-radius:6px;" src="https://user-images.githubusercontent.com/91063960/139678483-ca95e74e-44a5-422c-9cac-4bfe463215ef.png">
                            <div style="background-color:rgb(53, 53, 53);color:white; height:20px; width:50px; border-radius:6px; text-align: center;  font-size: 14px;">22:07</div></div>
                        <div >
                            <p style="font-family:sans-serif; font-size: 14px; font-weight: 500; ">Flipkart Clone | Intermediate Angular and Node Js | Marathi | Part 9</p>
                            <p style="color:rgb(84, 84, 84);">10 views 6 days ago</p>
                        </div>
                    </div>
                    <div style="height:20px; width:210px;">
                        <img style="height:100px; border-radius:6px;" src="https://i.insider.com/60a7e2fdf27b4c0019445e90?width=1000&format=jpeg&auto=webp">
                        <div>
                            <p>Flipkart Clone | Intermediate Angular and Node Js | Marathi | Part 8</p>
                            <p style="color:rgb(84, 84, 84);">7 views 6 days ago</p>
                        </div>
                    </div>
                    <div style="height:20px; width:210px;">
                        <img style="height:100px; border-radius:6px;" src="https://www.doditsolutions.com/wp-content/uploads/doditsolutions-shopping-clone-admin-products.png">
                        <div>
                            <p>Flipkart Clone | Intermediate Angular and Node Js | Marathi | Part 7</p>
                            <p style="color:rgb(84, 84, 84);">17 views 10 days ago</p>
                        </div>
                    </div>
                    <div style="height:20px; width:210px;">
                        <img style="height:100px; border-radius:6px;" src="https://gdm-catalog-fmapi-prod.imgix.net/ProductScreenshot/a2f34655-bfc0-46ab-9c31-21c1bc44d078.png">
                        <div>
                            <p>Flipkart Clone | Intermediate Angular and Node Js | Marathi | Part 6</p>
                            <p style="color:rgb(84, 84, 84);">12 views 10 days ago</p>
                        </div>
                    </div>
                    <div style="height:20px; width:210px;gap:10px">
                        <img style="height:100px; border-radius:6px;" src="https://res.cloudinary.com/practicaldev/image/fetch/s--oZFdz0At--/c_limit%2Cf_auto%2Cfl_progressive%2Cq_auto%2Cw_880/https://dev-to-uploads.s3.amazonaws.com/uploads/articles/dyy5jofc5c37eussw417.png">
                        <div>
                            <p>Instagram Clone | Html | Css | English and Marathi | Part 1</p>
                            <p style="color:rgb(84, 84, 84);">7 views 11 days</p>
                        </div>
                    </div>
                </div>

            </div>
      
        </div>

    </body>

</html>
